%z-the-top-bar{

}

%z-l-app__canvas--fixed {
  z-index: 10;
}

%z_cta-sticky {
  z-index: 7;
}

%z_cta-circle-canvas-overlay{
  z-index: 6;
}

%z-bottom-menu {
  z-index: 5;
}

%z-l-app__canvas {
  z-index: 1;
}

%z-c-pulltorefresh {
  z-index: 0;
}

%z-sidebar {
  z-index: 0;
}


